Subject: Re: Price

From: "Addyson Gallagher" <[email-masked]>
Date: Fri, 20 Nov 2020 15:37:44 +0530

Hi, 

Greeting for the upcoming Christmas & New Year!

Hope it bring more happiness to all of us. You can avail amazing benefits
and offered on our top IT solutions. I am an App Development Manager and I
work with 120+experienced IT professionals who are into:

. Food App

. Shopping App

. iPhone & iPad apps

. Restaurant App

. Transport App

. Taxi App

. Android apps

Please: Let me know your requirements if you want to develop any app for
your business. Then I can send you our past work details & Price list

Thanks & Regards,

Addyson Gallagher